control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.45.231
    topology-address: 10.31.45.231
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/c58ba12e-150e-4ae4-95d8-aa4c4f030c68
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 3785c592-f0c2-4f41-b53a-df21ff5ecbff
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.243
    topology-address: 10.31.45.243
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/c58ba12e-150e-4ae4-95d8-aa4c4f030c68
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f6e2a559-4c9c-4fa1-b86a-a37f1b66722f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.41
    topology-address: 10.31.46.41
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
        network:
          - type: eth
          - type: eth
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/c58ba12e-150e-4ae4-95d8-aa4c4f030c68
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e1848e43-c994-4bf1-8124-b7881977eae4
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
